Bundle-Vendor = The Linux Foundation
Bundle-Name = Tizen Web Browser

actionSet.label = Preview
action.label = Preview
action.tooltip = Preview
category.name = HTML Editing
command.description.htmlpreview = Preview
command.name.htmlpreview = Preview
liveediting.preference.page.name = Live Editing
